AWX:
  # enable use of awx-deploy template
  enabled: True
  name: awx
  csrf_cookie_secure: False
  spec:
    admin_user: admin
    service_type: nodeport
    nodeport_port: 30801
    #service_type: LoadBalancer
    #loadbalancer_ip: '10.10.43.98'
    loadbalancer_protocol: https
    #loadbalancer_port: 80

  # configurations for external postgres instance
  postgres:
    enabled: True
    host: awx-postgres-13
    port: 5432
    dbName: infra
    username: infra
    # for secret management, pass in the password independently of this file
    # at the command line, use --set AWX.postgres.password
    password: infraadmin1234
    sslmode: prefer
    type: managed
